LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

### - k -

- K : com::sun::star::awt::Key
- KEEP : com::sun::star::ucb::NameClash
- KEY_AGREEMENT : com::sun::star::security::KeyUsage
- KEY_CERT_SIGN : com::sun::star::security::KeyUsage
- KEY_ENCIPHERMENT : com::sun::star::security::KeyUsage
- KEYHOLE : com::sun::star::animations::TransitionSubType
- KIND_DOCUMENT : com::sun::star::ucb::ContentInfoAttribute
- KIND_FOLDER : com::sun::star::ucb::ContentInfoAttribute
- KIND_LINK : com::sun::star::ucb::ContentInfoAttribute
- KM : com::sun::star::util::MeasureUnit